#menu-1 .mbr-brand__name {
  font-size: 16px;
}
#menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #efefef;
}
#header1-2 H1 {
  color: #444444;
}
#header1-2 P {
  color: #444444;
}
#content5-7 .mbr-header .mbr-header__text {
  text-align: center;
  color: #444444;
}
#content5-7 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-7 .mbr-article {
  color: #fff;
}
#content5-7 .mbr-article P {
  color: #444444;
}
#footer1-6 P {
  text-align: center;
}
